Metafunction
Position
Returns the position type to use in position and setPosition.
Position<TReader>::Type
Include Headers
seqan/stream.h
Parameters

TReader | The RecordReader type to query for its position type.

Return Values
The position type related to the record reader type.
Member of
RecordReader
Functions

setPosition | Returns the current position of the reader.

See Also
position, setPosition
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59